Error

two or more packages specified (libdebconfclient0 libsane-extras)